storageClass:
  defaultClass: false
  name: local-path-infra
  reclaimPolicy: Delete
  volumeBindingMode: WaitForFirstConsumer

config:
  nodePathMap:
    - node: DEFAULT_PATH_FOR_NON_LISTED_NODES
      paths:
        - /opt/local-path-provisioner

image:
  repository: rancher/local-path-provisioner
  tag: v0.0.24
